<component name="ProjectRunConfigurationManager">
  <configuration default="false" name="Message Store" type="GoTestRunConfiguration" factoryName="Go Test">
    <module name="sqs_demo" />
    <working_directory value="$PROJECT_DIR$/back/services/redriver" />
    <root_directory value="$PROJECT_DIR$" />
    <kind value="PACKAGE" />
    <package value="code.osinet.fr/fgm/sqs_demo/back/services/redriver" />
    <directory value="$PROJECT_DIR$" />
    <filePath value="$PROJECT_DIR$" />
    <framework value="gotest" />
    <method v="2" />
  </configuration>
</component>